Subject: Ticket Assigned - return query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 13:20:49 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return query Ticking  Popsicle                    kindly share the mail on below is           05:01 PM, 22nd Feb                     Ticking  Popsicle                    [email-masked]           05:01 PM, 22nd Feb                     Ticking  Popsicle                    do u hv same id registered           05:01 PM, 22nd Feb                     Ticking  Popsicle                    in ur record same id registered           05:04 PM, 22nd Feb                   krishan                   Hi there, welcome back           05:06 PM, 22nd Feb                   krishan                   Please stay on hold while I retrieve the information.           05:06 PM, 22nd Feb                   krishan                   thank you for your patience           05:13 PM, 22nd Feb                   krishan                   this is the email id updated [email-masked] 
           05:13 PM, 22nd Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           05:16 PM, 22nd Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           05:20 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2140119